@import url('../../../css/mform.css');

@font-face {

    src: url('Circe-Regular.eot');
    src: url('Circe-Regular.eot?#iefix') format('embedded-opentype'), url('Circe-Regular.woff') format('woff'), url('Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    
    src: url('Circe-Bold.eot');
    src: url('Circe-Bold.eot?#iefix') format('embedded-opentype'), url('Circe-Bold.woff') format('woff'), url('Circe-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* required field style */
.exform-wrapper.request_wrap .smart-captcha-wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
		position: relative;
		z-index: 1;
}
.exform-wrapper.request_wrap .form-body .input-item.fullw {
    width: 100%;
}

.form-group {
    position: relative;
}

.form-group .palceholder {
    position: absolute;
    top: 7px;
    padding: 0px 20px;
    display: none;
}

.form-group .star {
    color: red;
}

/* end required field style */

.exform-wrapper.request_wrap {
    width: 100%;
    max-width: 390px;
    margin: 0 auto !important;
    font-size: 16px;
    color: #303239;
    border: none;
    padding: 40px 10px;
    box-shadow: none;
    border-radius: 10px;
		text-transform: unset;
}

.exform-wrapper.request_wrap .exform-header {
    text-align: left;
    color: #303239;
    text-transform: uppercase;
    font-size: 24px;
		font-weight: 500;
		margin-bottom: 25px;
}

.exform-wrapper.request_wrap .exform-addmsg {
    text-align: left;
		margin-bottom: 15px;
}

.exform-wrapper.request_wrap input[type='text']:focus,
.exform-wrapper.request_wrap .exform-wrapper textarea:focus {
    background: #fff;
}

.exform-wrapper.request_wrap .form-body {
    max-width: 390px;
    margin: 10px auto; 
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
		gap: 15px;
}

.exform-wrapper.request_wrap .form-body .input-item {
    width: 48%;
    position: relative;
}

.exform-wrapper.request_wrap input[type='text'],
.exform-wrapper.request_wrap textarea {
    font-size: 16px;
		font-weight: 400;
   	border: 1px solid #B3B3B3;
    padding: 0px 20px;
    margin: 0;
    height: 50px;
    text-align: left;
		width: 100%;
    max-width: 390px;
    border-radius: 10px;
    box-sizing: border-box;
    outline: none;
    color: #303239;
    background: #fff;
		box-shadow: 0px 4px 20px 0px #0000001A;
		    text-transform: none !important;

}
.exform-wrapper.request_wrap textarea::-webkit-input-placeholder {
    text-transform: none !important;
    color: #303239;
		font-weight: 400;
}

.exform-wrapper.request_wrap textarea::-moz-placeholder {
    text-transform: none !important;
    color: #303239;
		font-weight: 400;
}

.exform-wrapper.request_wrap textarea:-ms-input-placeholder {
    text-transform: none !important;
    color: #303239;
		font-weight: 400;
}

.exform-wrapper.request_wrap textarea::placeholder {
    text-transform: none !important;
    color: #303239;
}
.exform-wrapper.request_wrap .form-body .input-item.fullw {
    width: 100%;
}

.exform-wrapper.request_wrap input::-webkit-input-placeholder {
    color: #303239;
		    text-transform: none !important;

}

.exform-wrapper.request_wrap textarea {
    height: 130px;
    resize: none;
    text-transform: none !important;
    color: #303239;
    padding: 10px 20px;
}

.exform-wrapper.request_wrap .form-body .input-item.mf-submit button[type='submit'] {
    max-width: 392px;
}

.exform-wrapper.request_wrap .form-body .input-item.mf-submit {
    width: 100%;
}

.exform-wrapper.request_wrap div.err {
    height: 0;
    float: right;
    position: relative;
    left: 0;
    top: 11px;
    display: none;
}

.exform-wrapper.request_wrap .mf-submit {
    text-align: center;
    margin-top: 0px;
}

.exform-wrapper.request_wrap .mf-submit .send-btn {
    font-weight: 700;
    color: white;
    padding: 5px 11px;
    border: 0;
    cursor: pointer;
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
    max-width: 392px;
    height: 72px;
    border-radius: 100px;

		background: linear-gradient(86.56deg, #34A8BB 4.17%, #11527D 48.97%);


    outline: none;
}

.exform-wrapper.request_wrap .mf-submit .send-btn:hover {
    box-shadow: none;
}
.policy input[type="checkbox"]{
    margin-top: 15px;
    margin-left: 10px;
}
.policy {
    display: flex;
    align-items: start;
    text-align: left;
    margin: 0 auto;
    padding: 20px 0;
    position: relative;
    z-index: 1;
}
.policy p {
	font-size: 14px;
	line-height: 1;
	margin-top: 15px;
	letter-spacing: -0.5px;
}
.policy a {
		font-size: 14px;
    color: #303239 !important;
    text-decoration: underline;
}

.policy a:hover {
    color: #303239 !important;
    text-decoration: none;
}

.exform-wrapper.request_wrap.finmsg {
    width: 392px;
    min-height: 50px;
    padding: 10px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.exform-wrapper.request_wrap .google-recaptcha {
    margin-bottom: 20px;
}

.exform-wrapper.request_wrap.finmsg p {
    text-align: center;
    margin: 0 !important;
}

.close-btn {
    width: 20px !important;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url('/exform/imgs/exit.png') no-repeat;
    background-size: 100%;
    border: none;
    cursor: pointer;
}

.close-btn:focus {
    outline: none;
}

.exform-addmsg a {
    font-size: 12px;
    color: #00584d;
}

.lab {
    font-size: 13px;
}
@media only screen and (max-width: 1900px) {
		.exform-wrapper.request_wrap .exform-header {
			font-size: 16px;
			font-weight: 700;
			margin-bottom: 10px;
		}
}
@media screen and (max-width: 660px) {
    .exform-wrapper.request_wrap .form-body .input-item {
        width: 100%;
        box-sizing: border-box;
    }
		.exform-wrapper.request_wrap .exform-header {
			font-size: 18px;
		}
    .exform-wrapper.request_wrap .form-body .input-item.mf-submit button[type='submit'] {
        max-width: 100%;
    }
		.policy p {
			margin-top: 0px;
		}
}
